Subject: Fwd: 13055088 - fan seller - Depeche Mode - 27/06/2017 21:00 - issue with another event
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 10 Apr 2019 03:16:07 -0700 (MST)

Hi Val, 

Unfortunately the seller will have to fulfil the DP he listed. 

Kind Regards, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 9 April, 2019 21:38:32 
Subject: 13055088 - fan seller - Depeche Mode - 27/06/2017 21:00 - issue with another event 

Hi Ash, 

This Seller informed me that the listed tickets for event Europa League Final 2019 Baku Olympic Stadium Baku,Azerbaijan (29/05/2019). Now listing is inactive (381686584). He informed me that for this event buyers will receive the tickets through an application not available on viagogo. I checked trying to sell tickets and the only options are paper or e tickets. 

I asked seller to send me proof, sending attachment too: 

https://support.tickets-uelfinal.uefa.com/hc/en-us/articles/360023993651-How-will-I-receive-my-tickets- 

https://support.tickets-uelfinal.uefa.com/hc/en-us/articles/360023750732-When-will-I-receive-my-mobile-ticket- 

Can you please contact the relevant department in order to look into this. 

Thanks 
Valentina